System.Web 2.0.0.0 System.Enum To be added.

Represents the different data-entry modes for a data-bound control or a particular field in ASP.NET Dynamic Data.

- Field
  2.0.0.0
  System.Web.UI.WebControls.DataBoundControlMode

  Represents the edit mode, which enables users to update the values of an existing record or data field.

- Field
  2.0.0.0
  System.Web.UI.WebControls.DataBoundControlMode

  Represents the insert mode, which enables users to enter values for a new record or data field.

- Field
  2.0.0.0
  System.Web.UI.WebControls.DataBoundControlMode

  Represents the display mode, which prevents the user from modifying the values of a record or a data field.